@charset "utf-8";

.s-pageTop__img {
    aspect-ratio: 1200 / 600;
}
.s-pageTop__img img {
    object-fit: cover;
    height: 100%;
}

/* about */
.s-pageTitle__hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(0 0 0 0);
}
.s-conceptTxt {
    text-align: center;
    font-weight: 500;
    letter-spacing: 0.05em;
}
.s-conceptTags {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.s-conceptTags li {
    padding: var(--spc-10) var(--spc-20);
    border-radius: 100px;
    background: #fff;
    width: fit-content;
    font-weight: 500;
    letter-spacing: 0.05em;
}
.s-conceptTags--ham li {
    color: var(--c-brown-500);
    border: 1px solid var(--c-brown-500);
}
.s-conceptTags--port li {
    color: var(--c-blue-600);
    border: 1px solid var(--c-blue-600);
}
.s-conceptTags--seven li {
    color: var(--c-yellow-500);
    border: 1px solid var(--c-yellow-500);
}

/* portland about / seventy about */
.s-portAboutLabel__content,
.s-sevenAboutBrand__content {
    display: flex;
    gap: var(--spc-50);
    align-items: center;
    justify-content: center;
}
.s-portAboutLabel__heading {
    max-width: 240px;
    margin-inline: auto;
}
.s-portAboutLabel__info,
.s-sevenAboutBrand__info {
    max-width: 500px;
}
.s-portAboutLabel__text,
.s-sevenAboutBrand__text {
    font-weight: 500;
    letter-spacing: 0.05em;
}
.s-portAboutLabel__img,
.s-sevenAboutBrand__img {
    max-width: 400px;
}
@media screen and (max-width: 767px){
    .s-sevenAboutBrand__img{
        margin-inline: auto;
    }
}
@media screen and (min-width: 500px) and (max-width: 767px){
    .s-sevenAboutBrand__text{
        text-align: center;
    }
}
.s-portAboutLabel__gallery,
.s-sevenAboutBrand__gallery {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: var(--spc-20);
}
.s-media {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
    gap: var(--spc-60);
    font-weight: 500;
}
.s-media__content {
    width: 50%;
}
.s-media__img {
    width: 50%;
}
.s-media__lead {
    font-size: var(--fz-18);
    text-align: center;
}

/* portland about */
.s-portAboutMedia {
    background-color: var(--c-white);
}
.s-portAboutMedia .s-media__lead{
    font-family: var(--ff-zilla);
}

/* seventy about */
.s-sevenAboutMedia {
    background-color: var(--c-white);
}
.s-sevenAboutMedia .s-media__lead{
    font-family: var(--ff-zen);
}

/* shop */
.s-page__tabLink {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: var(--spc-20);
}
.s-page__tabLink li {
    max-width: 320px;
    width: 100%;
}
.s-page__tabLink a {
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--c-white);
    position: relative;
    height: 80px;
    font-size: var(--fz-24);
    font-weight: 500;
    color: var(--c-dark-600);
    letter-spacing: 0.05em;
}
.s-page__tabLink a::after {
    content: "";
    width: 8px;
    height: 8px;
    border-left: 1px solid #222;
    border-bottom: 1px solid #222;
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%) rotate(-45deg);
}
.s-page__tabLink--port img {
    width: 60%;
}
.s-shop__pageTitle {
    font-size: var(--fz-30);
    font-weight: 500;
    border-bottom: 1px solid var(--c-dark-600);
    color: var(--c-dark-600);
    letter-spacing: 0.05em;
}
.s-shop__pageTitle--ham {
    color: var(--c-brown-500);
    border-bottom: 1px solid var(--c-brown-500);
}
.s-shop__pageTitle--port {
    color: var(--c-blue-600);
    border-bottom: 1px solid var(--c-blue-600);
}
.s-shop__pageTitle--seven {
    color: var(--c-yellow-500);
    border-bottom: 1px solid var(--c-yellow-500);
}
.s-shop__heading {
    max-width: 320px;
    margin-inline: auto;
}
@media screen and (max-width: 767px){
  .s-shop__heading{
    max-width: 280px;
  }
}
.s-shop__areaHeading {
    font-size: var(--fz-30);
    font-weight: 500;
    letter-spacing: 0.05em;
    color: var(--c-dark-600);
    margin-bottom: var(--spc-30);
}
.s-shop__areaHeading span {
    font-family: var(--ff-base);
    font-size: var(--fz-14);
    margin-left: var(--spc-20);
    color: var(--txt-c-base);
}
.s-shopList {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: var(--spc-80);
    row-gap: var(--spc-40);
}
.s-shopList__item__inner {
    display: flex;
    align-items: center;
    gap: var(--spc-20);
}
.s-shopList__item__img {
    max-width: 220px;
}
.s-shopList__item__attention {
    margin-top: var(--spc-10);
    display: block;
    width: fit-content;
    margin-inline: auto;
    font-size: var(--fz-14);
    padding: 5px;
    border: 1px solid;
    border-color: inherit;
    font-weight: 500;
    letter-spacing: 0.05em;
}
.s-shopList__item__right {
    min-width: 180px;
}
.s-shopList__item__name {
    font-size: var(--fz-20);
    font-weight: bold;
    margin-top: var(--spc-20);
    margin-bottom: var(--spc-15);
    letter-spacing: 0.05em;
}
.s-shopList__item__info {
    margin-bottom: var(--spc-15);
    font-weight: 500;
    letter-spacing: 0.05em;
}
@media screen and (max-width: 767px){

  .s-shopList__item__name{
    margin-top: 0;
  }
  .s-shopList__item__info{
    font-size: 13px;
  }
}
.s-shopList__item__info span {
    text-decoration: line-through;
}
.s-shopList__item__link {
    display: flex;
    gap: var(--spc-10);
}
.s-shopList__item__link li {
    width: var(--spc-40);
}
.s-shopList__item__map a {
    width: var(--spc-40);
    font-size: 11px;
    font-weight: 500;
    letter-spacing: 0.05em;
    color: var(--c-white);
    border-radius: 8px;
    aspect-ratio: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--color);
}
@media screen and (max-width: 767px){
    .s-shopList__item__map a{
        font-size: 9px;
    }
}
#shop-chaing,
#shop-sumino {
    background-color: var(--c-white);
}

/* portland shop */
#shop-portland {
    background-color: var(--c-white);
}

/* seventy brand */
.s-sevenBrand__tab {
    display: flex;
    justify-content: center;
    gap: var(--spc-20);
}
.s-sevenBrand__tab a {
    font-size: var(--fz-24);
    font-weight: 500;
    font-family: var(--ff-roboto);
    color: var(--c-dark-600);
    border: 1px solid;
    padding: 8px;
    line-height: 1;
    letter-spacing: 0em;
}
.g-headingContainer:has(.s-sevenBrand__heading){
    margin-bottom: var(--spc-15);
}
.s-sevenBrand__heading {
    font-family: var(--ff-roboto);
    color: var(--c-dark-600);
}
.s-sevenBrand__list {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: var(--spc-20);
}
.s-sevenBrand__logo {
    margin-bottom: 8px;
}
.s-sevenBrand__logo img {
    aspect-ratio: 180 / 80;
    object-fit: cover;
    object-position: center center;
}
.s-sevenBrand__name {
    font-family: var(--ff-roboto);
    font-weight: 500;
    letter-spacing: 0.05em;
    color: var(--c-dark-600);
}
.s-sevenBrand__name span {
    display: block;
    margin-top: 4px;
    font-size: var(--fz-12);
    color: var(--txt-c-base);
}

/* international shipping */
.s-international__pageTitle {
    margin-bottom: var(--spc-20);
}
.s-international__pageDesc {
    font-weight: 500;
    letter-spacing: 0.05em;
    font-size: var(--fz-16);
}
.s-international__heading {
    font-size: var(--fz-24);
    position: relative;
    padding-left: 60px;
    color: var(--c-dark-600);
    letter-spacing: 0.05em;
}
.s-international__heading::before {
    content:"";
    width: 50px;
    height: 1px;
    background-color: #222;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.s-international__step {
    padding-left: 60px;
}
.s-international__step li {
    display: flex;
    gap: 10px;
    margin-bottom: var(--spc-20);
}
.s-international__step li span {
    background-color: #222;
    color: var(--c-white);
    font-size: var(--fz-24);
    font-weight: 500;
    display: flex;
    justify-content: center;
    align-items: center;
    aspect-ratio: 1;
    width: 50px;
    border-radius: 100px;
    height: fit-content;
    padding-bottom: 2px;
}
.s-international__step p {
    flex: 1;
    font-weight: 500;
    letter-spacing: 0.05em;
}
.s-international__step li:first-child p {
    margin-top: var(--spc-15);
}
.s-international__details__link {
    margin-top: var(--spc-30);
    padding-left: 120px;
    font-weight: 500;
    letter-spacing: 0.05em;
}
.s-international__details__link a {
    text-decoration: underline;
    padding-block: var(--spc-10);
    padding-inline: var(--spc-20);
    background-color: var(--c-white);
    margin-inline: var(--spc-10);
}
.s-international__btn {
    background-color: var(--c-white);
    height: 100%;
}
.s-international__btn .g-btn__label {
    color: inherit;
}
.g-btn.s-international__btn > a {
    height: 100%;
}
.g-btn.s-international__btn > a::after {
    background: var(--txt-c-base);
    top: 50%;
    transform: translateY(-50%);
}
.s-international__links {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.s-international__links li .g-btn {
    max-width: none;
}
.s-international__links li .g-btn > a {
    min-height: 60px;
    padding-inline: 12%;
}
.s-international__links li .g-btn .g-btn__label {
    letter-spacing: 0.05em;
    font-weight: 500;
}
.s-international__contact__inner {
    padding-left: 60px;
}
.s-international__contact__text {
    letter-spacing: 0.05em;
    font-weight: 500;
}
.s-international__contact__link {
    margin-top: var(--spc-20);
}
.s-international__contact__link a {
    text-decoration: underline;
    font-weight: 500;
    letter-spacing: 0.05e;
}
#zh-cn {
    background-color: var(--c-white);
}
#zh-cn .s-international__btn {
    background-color: var(--c-gray-400);
}
#zh-cn .s-international__details__link a {
    background-color: var(--c-gray-400);
}
.s-internationalBrand {
    border-top: 1px solid var(--c-gray-300);
}
.s-internationalBrand .g-heading {
    font-family: var(--ff-libre);
    color: var(--c-dark-600);
}
.s-internationalBrand__com {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: var(--spc-40);
}
.s-internationalBrand__item {
    display: flex;
    flex-direction: column;
}
@media screen and (max-width: 767px){
.s-internationalBrand__item:first-child .s-internationalBrand__logo,
.s-internationalBrand__item:nth-child(2) .s-internationalBrand__logo{
  transform: translateY(25%);
}
}
.s-internationalBrand__logo {
    max-width: 182px;
    margin-inline: auto;
    margin-bottom: 8px;
}
.s-internationalBrand__text {
    margin-bottom: var(--spc-30);
    letter-spacing: 0.05em;
    font-weight: 500;
    padding-inline: 20px;
}
.s-internationalBrand__sns .g-sns{
    margin-top: auto;
    display: flex;
    justify-content: center;
    gap: var(--spc-20);
}
.s-internationalBrand__sns a {
    display: block;
    aspect-ratio: 1;
    width: 46px;
    border-radius: 50%;
    background: var(--c-gray-400) var(--data-icon-sns-insta) no-repeat center center / 55%;
}
@media screen and (min-width: 768px){
    .s-internationalBrand__sns{
        margin-top: auto;
    }
}

@media screen and (max-width: 767px) {

    /* about */
    .s-aboutLooks {
        grid-template-columns: repeat(2, 1fr);
    }
    .s-aboutLook__item p {
        margin-top: var(--spc-15);
    }
    .s-portAboutLabel__content,
    .s-sevenAboutBrand__content {
        flex-direction: column;
        margin-bottom: var(--spc-20);
        align-items: baseline;
    }
    .s-portAboutLabel__info,
    .s-sevenAboutBrand__info {
        max-width: none;
        width: 100%;
    }
    .s-portAboutLabel__gallery,
    .s-sevenAboutBrand__gallery {
        grid-template-columns: repeat(2, 1fr);
    }
    .s-media {
        flex-direction: column;
    }
    .s-media__content,
    .s-media__img {
        width: 100%;
    }
    .s-sevenAboutMedia__heading {
        font-size: var(--fz-28);
    }

    /* page tabLink */
    .s-page__tabLink {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    .s-page__tabLink li {
        margin-inline: auto;
    }
    .s-page__tabLink a {
        height: 50px;
    }
    .s-page__tabLink a::after {
        width: 6px;
        height: 6px;
    }
    .s-page__tabLink--international {
        grid-template-columns: repeat(3, 1fr);
        gap: var(--spc-15);
    }
    .s-page__tabLink--international a {
        font-size: var(--fz-18);
        padding-right: var(--spc-20);   
    }

    /* shop */
    .s-shop__heading--port {
        width: 80%;
    }
    .s-shopList {
        grid-template-columns: repeat(1, 1fr);
    }
    .s-shopList__item__img {
        max-width: 180px;
        width: 50%;
    }
    #shop-portland .s-shopList__item__img{
        max-width: 140px;
    }
    .s-shopList__item__right {
        flex: 1;
    }
    .s-shopList__item__attention {
        margin-top: var(--spc-20);
    }

    /* seventy brand */
    .s-sevenBrand__tab {
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    .s-sevenBrand__tab a {
        width: 35px;
        display: inline-block;
        text-align: center;
    }
    .s-sevenBrand__list {
        grid-template-columns: repeat(3, 1fr);
    }

    /* international-shipping */
    .s-international__heading {
        padding-left: 50px;
    }
    .s-international__heading::before {
        width: 40px;
    }
    .s-international__step {
        padding-left: var(--spc-20);
        line-height: 2;
    }
    .s-international__details__link {
        padding-left: var(--spc-20);
    }
    .s-international__step li span {
        width: 40px;
    }
    .s-international__step li:first-child p {
        margin-top: 0;
    }
    .s-international__links{
        grid-template-columns: repeat(2, 1fr);
        gap: var(--spc-15);
    }
    .s-international__contact__inner {
        padding-left: var(--spc-20);
    }
    .s-internationalBrand__com {
        grid-template-columns: repeat(1, 1fr);
        margin-top: -30px;
    }
    .s-internationalBrand__item:nth-child(2){
      margin-top: -35px;
    }

}

/* 	WorldShoppingについて */
body:has(.s-worldshoppingWrap){
    background: #F0F0F0;
}
body:has(.s-worldshoppingWrap) .g-guide{
    padding-top: var(--sec-spc) !important;
}

/* seven　店舗一覧 */
.s-shopList__item__seven{
    width: fit-content !important;
}